@charset "UTF-8";

body{
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;	 
	padding: 0px;
}
p img {
	margin: 20px;
	display: block;
	float: left;
	border-radius: 3px;
	border: 2px solid #CECECE;
}

p {
	font-family: jaf-bernino-sans-narrow,sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 15pt;
}

h1{
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 30pt;
	color: #50884d;
	padding: 5px 0px 5px 0px;
}

h1 img {
	margin: 20px;
	display: block;
	float: left;
	border-radius: 3px;
}

h2{
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 30pt;
	color: #404040;
	text-align: center;
	text-transform: uppercase;
	line-height: 80%;
	padding: 5px 0px 5px 0px;
	
}

h3, 
h3 a:link, 
h3 a:visited{
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 20pt;
	color: #50884d;
	text-align: left;
	text-transform: uppercase;
	line-height: 100%;
	padding: 5px 0px 5px 0px;
	text-decoration: none;
	
}

h4{
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 30pt;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	line-height: 100%;
	padding: 5px 0px 5px 0px;
	
}

h5{
	font-family: jaf-bernino-sans-narrow,sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 15pt;
	text-align: center;
}

h6{
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 30pt;
	color: #888888;
	text-transform: uppercase;
	line-height: 85%;
	padding-bottom: 5px;
}


.main_menu{
	background-color:#50884d;
	width:100%;
	padding: 0px;
	margin: 0px;
	height:auto;
	float: left;
	position: fixed;
	top: 0;
	z-index: +1;
	
}

.main_menu-top{
	background-color:#50884d;
	width:100%;
	padding: 0px;
	margin: 0px;
	height: 61px;
	float: left;
	clear: both;
	
}

.main_menu_boarder{
	background-color: white;
	height: 3px;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}

.main_menu_logo{
	margin: 0;
	padding: 10px 5px 5px 5px;
	height: 40px;
	clear: none;
	float: left;
	width: auto;
	
}

.main_menu_logo_moblie{
	display: none;
	margin: 0;
	padding: 10px 0px 5px 0px;
	height: auto;
	width: 100%;
	clear: none;
	float: left;
}

.main_menu_button{
	margin: 0;
	padding: 10px 5px 5px 5px;
	height: 40px;
	width: auto;
	float: right;
}

.quote_dropdown{
	background-color: white;
	width: 350px;
	height: auto;
	display: none;
	position: absolute;
	top: 58px;
	right: 10px;
	box-shadow: -10px 10px 30px #404040;
	z-index: +2;
	border-radius: 3px;
	border: 1px solid #CECECE;
}

.quote_dropdown_header{
	padding: 5px;
	background-color: #404040;
	color: white;
}
.quote_dropdown_body{
	padding: 20px;
}


.main_content{
	float: left;
	background-color:white;
	width: 100%;
	min-height: 600px;
	margin: 0px;
	padding: 0px;
}

.gray_top{
	background-color: #404040;
	max-height: 600px;
	width: 100%;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.small-content-box{
	float: left;
	background-color:white;
	width: 100%;
	max-height: 300px;
	margin: 50px 0px;
	padding: 0px;
	overflow: hidden;
}

.front_image{
	background-repeat: no-repeat;
    background-position: center; 
	background-size: auto 100%;
	min-width: 1600px;
	width: 100%;
	height: 600px;
	float: left;
	overflow: hidden;
	align-content: center;
	z-index: -2;
	vertical-align: middle;

}


.front_text{
	height: 500px;
	position: absolute;
	top: 150px;
	text-align: center;
	width: 100%;
}



.main_footer{
	float: left;
	background-color: #404040;
	width: 100%;
	height: 250px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: jaf-bernino-sans-narrow,sans-serif;
	font-style: normal;
	font-weight: 200;
	font-size: 10pt;
	color: white;
	
}

.main_footer a:link, 
.main_footer a:visited{
	color: white;
	font-size: 12pt;
	text-decoration: none;
}

.main_border{
	background-color: white;
	height: 3px;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
}

.main_border-green{
	background-color: #50884d;
	height: 20px;
	width: 100%;
	margin: 0px 0px;
	padding: 0;
	float: left;
	clear: both;
}

.main_border-small-green{
	background-color: #50884d;
	height: 5px;
	width: 100%;
	margin: 20px 0px;
	padding: 0;
	float: left;
	clear: both;
	border-radius: 1px;
}

.small-column{
	min-width: 230px;
	max-width:400px;
	width: 30%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	float: left;
	background-color: white;
}
.image-column{
	widows: 400px;
	min-height: 600px;
	padding-left: 5px;
	float: left;
}

.column-container{
	padding: 0;
	margin-left: auto;
	margin-right:auto;
	width: 100%;
	max-width: 1300px;
	height: auto;
	float: none;
	clear: both;
}

.three-column-container{
	margin-left: auto;
	margin-right:auto;
	width: 100%;
	max-width: 1300px;
	height: auto;
	float: left;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}

.blank-space{
	width: 100%;
	height: 50px;
	float: left;
	clear: both;
}

.submit-button{
	background-color:#50884d;
	color: white;
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-size: 20pt;
	text-transform: uppercase;
	width:100px;
	height: 40px;
	text-align: center;
	
	
}

.slideshow-container {
	position: relative;
	float: left;
	clear: both;
	overflow: hidden;
	width: 100%;
	
}

.ss_Slides {
	display: none;
	width: 100%;
	max-height: 600px;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 25px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	background-color: rgba(40,40,40,0.50)
}

.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
	background-color: #404040;
}

.ss_text {
	color: #404040;
	font-family: jaf-bernina-sans-comp, sans-serif;
	font-size: 25px;
	position: absolute;
	bottom: 40px;
	right:20px;
	max-width: 300px;
	text-align: center;
	background-color: rgba(255,255,255,0.75);
	padding: 10px;
	line-height: 90%;

}

.ss_numbertext {
	color: white;
	font-size: 50px;
	padding: 10px;
	position: absolute;
	top: 80px;
	background-color: rgba(80,136,77,.75);
	font-family: jaf-bernina-sans-comp, sans-serif;
}

.dot {
	cursor:pointer;
	height: 13px;
	width: 13px;
	margin: 0 2px;
	background-color: rgba(255,255,255,0.75);
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
	
}
.dot_container{
	z-index: +1;
	text-align: center;
	bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	right: 45%;
}

.active, .dot:hover {
	background-color: rgba(80,136,77,.75);
}

.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}



@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


@media only screen and (max-width: 750px) {
	.main_menu{
		position: static;
	} 
	
	.main_menu_logo{
		 display: none;
	}
	.main_menu_logo_moblie{
		display: block;
	}
	.main_menu_button{
		padding: 0px 0px 10px 0px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		clear: both;
		width: 160px;
	}
	.quote_dropdown{
		width: 100%;
		position: static;
		box-shadow: none;
		padding: 0px;
		border-radius: 0px;
		border: none;
	}

	.small-column{
		width: 100%;
		min-width: none;
		max-width: none;
		padding: 0;
	}
	
	.column-container{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
}
	

	
	.main_content{
		padding-top: 0px;
	
	}
	p img {
	margin: 0px;
	display: block;
	padding-left: auto;
	padding-right: auto;
	float: none;
	width: 100%;
	height: auto;
	}
	h1 img {
	margin: 0px;
	display: block;
	padding-left: auto;
	padding-right: auto;
	float: none;
	width: 100%;
	height: auto;
	}
	.image-column{
		min-height: 0px;
	}
	.front_image{
		display: none;
	}
	.front_text{
		display: none;
	}
	
	.ss_numbertext {
	top: 40px;
	}
}

